Wallpapers terminus-parabola "kiss
2012-04-17 02:28 AM - [T mpmé4rk

Status: open % Done:
Priority: feature

Assignee:

Category:

Description

No es algo que se diga "a pero que bruto, que excelente trabajo" pero de igual forma lo comparto. Le aviso, es algo

extremadamente "KISS"

Igual, me gustaria leer su opinion acerca de esta obra (criticas, mejoras, colores, formas, todo con respecto al logo Parabolero, etc.)

It is not something to be said "but that excellent work" but | share it equally. | notice, is extremely "KISS"

Still, I'd like to read your opinion about this work (critical, improvements, colors, shapes, particularly with respect to Parabolero logo,

etc.).

La previa (preview): [[http://ompldr.org/vZGVqdQ]]

Aqui una muestra pequeia (Here a small sample):
vZGVrYg

e sorry if my English is bad

sizes: 1440x900, 1360x768, 1024x768. for the time being

History

#2 - 2012-04-21 12:48 AM - Anonymous

wowl! it's a cool wallpaper!! lol

#3 - 2016-05-12 01:27 AM - Anonymous

- Project changed from 7 to Branding

Files

Wall-_terminus-Parabola.tar 60 KB
